# propriedades dos objetos Handler

java.util.logging.FileHandler.pattern = listagem4.log
java.util.logging.FileHandler.limit = 50000
java.util.logging.FileHandler.count = 1
#java.util.logging.FileHandler.formatter = java.util.logging.SimpleFormatter
java.util.logging.FileHandler.formatter = java.util.logging.XMLFormatter
java.util.logging.FileHandler.level = ALL

java.util.logging.ConsoleHandler.level = ALL

WindowHandler.level = ALL
WindowHandler.width = 800
WindowHandler.height = 100

# propriedades globais
handlers = java.util.logging.FileHandler, java.util.logging.ConsoleHandler, WindowHandler

# propriedades dos objetos Logger

jm5.artigos.logging.exemplo.level = ALL
